Two 3DS's, One Flashcart

Discussion in 'R4 DS' started by Cyborg Ninja, Jul 26, 2013.

  1. Cyborg Ninja
    OP

    Cyborg Ninja Member

    Newcomer
    10
    0
    Jul 16, 2013
    United States
    Even though I am using a 3ds, I think this is the best place to ask this question. So I myself have an original-size 3ds, and my boyfriend has a 3ds XL. I have a flashcart that says 'R4i 3DS Revolution for DS' on it. There's so many of these R4 cards and I'm not sure if there's even a hardware difference. I use Wood as the shell or interface for the card. First I used it on my 3ds, and it worked fine, then he used it on his system and it worked fine. Now when I try to use it on my system it doesn't work. I get an error message telling me to power down the system. So I tried his SD card, my two SD cards, nothing works on my system. The sad thing is I thought maybe I needed to reformat the SD card. And instead I actually formatted the system memory (!) without realizing what I was doing, and hence lost all of my Mii data and progress.

    Why doesn't the flashcart work on my system anymore?
     
  2. Rydian

    Rydian Resident Furvertâ„¢

    Member
    27,883
    8,110
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
  3. Cyborg Ninja
    OP

    Cyborg Ninja Member

    Newcomer
    10
    0
    Jul 16, 2013
    United States
    If it is blocked, then why does it run on another 3ds that has also been updated fully?
     
  4. Rydian

    Rydian Resident Furvertâ„¢

    Member
    27,883
    8,110
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    Sure the other 3DS has been updated fully? Updates from game carts will only update to the version they need, not further (it's the eshop and such online that will get you to the latest at that point in time).

    If so, it could be a contact issue.
     
  5. Cyborg Ninja
    OP

    Cyborg Ninja Member

    Newcomer
    10
    0
    Jul 16, 2013
    United States
    I've installed the 1.61 patch by copying and moving the .dat file and _rpg folder. Then I used my bf's 3ds to update the cart. It said version 1.60 as I was updating it, rather than 1.61, though that may be what it used to be. It only seemed to update for a couple of seconds. It still does not run on my 3ds.
     
  6. Rydian

    Rydian Resident Furvertâ„¢

    Member
    27,883
    8,110
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    Take a picture of the update/info screen?